/* MAIN,HEADER, FOOTER */
.hirek-title-bar{height:68px;border-bottom:1px solid #cfcfcf;line-height:68px;color:#6b6b6b;}
.header-top .gyornet-logo{max-width:239px;width:100%;height:auto;margin-top:20px;}
.header-top .unumber{padding:3px 6px;background:#418668;color:#fff;font-weight:700;font-size:1.6em;}
.header-menu .mobile-menu-csoportok{text-decoration:none;font-size:1.4em;color:#373737;display:block;line-height:1.5em;padding:10px 20px;}
.header-menu .mobile-menu-csoportok:active{background:#b6b6b6;}
.header-menu .mobile-dropdown{background:url("/assets/images/mobile-menu.png")no-repeat 20px center #e0e0e0;min-height:40px;width:100%;cursor:pointer;position:relative;line-height:40px;padding-left:45px;}
.mobile-header .logo-link{display:block;max-width:239px;}
.mobile-header-contact{margin:10px 0;}
.mobile-header-contact.top{border-top:1px solid #ccc;padding-top:10px;}
.mobile-header-contact span{display:inline-block;}
.mobile-header-contact span.label{min-width:50px;}

@media only screen and (max-width:1023px) and (orientation : landscape) {
    .mobile-header-contact.phone{float:left;}
    .mobile-header-contact.email{float:left;line-height:35px;margin-left:20px;}
}

#footer a{color:#848484;font-size:0.8em;display:inline-block;padding:5px;}
.screen-menu,.screen-header, .header-menu .menu-csoportok,.dropdown-mainmenu,.dropdown-mainmenu *,.mobile-mainmenu,.submenu-bar,.screen-view{display:none;}

/* SLIDE SHOW */
.main-slideshow-container{background:#fbfbfb;min-height:140px;overflow:hidden;height:auto;width:100%;position:relative;}
.main-slideshow-container a{display:block}
.slide-img{max-width:100%;height:auto;display:block;min-height:140px;min-width:900px;position:absolute;left:50%;-webkit-transform: translate(-50%, 0);cursor:pointer;}
.slide-nav-bar{position:absolute;max-height:20px;min-width:20px;width:100%;height:100%;left:50%;bottom:0.5em;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translateX(-50%);transform:translate(-50%,0);text-align:center;z-index:20;}
.slide-nav-item{background:#fff;max-width:20px;max-height:20px;left:0;top:0;width:100%;height:100%;display:inline-block;cursor:pointer;margin:0 0.25em;-webkit-box-shadow: 0 0 10px 0px rgba(100,100,100,0.75);-moz-box-shadow: 0 0 10px 0px rgba(100,100,100,0.75);box-shadow: 0 0 10px 0px rgba(100,100,100,0.75);}
.slide-clone-img{position:absolute;max-width:100%;height:auto;display:block;left:50%;top:0;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translateX(-50%);transform:translate(-50%,0);cursor:pointer;}
.slide-nav-item.fix{background:url("/assets/images/button-icons.png")no-repeat -40px 0 #fff;}



/* LEHULLO MENU */
.mobile-dropdown .drop-arrow{width:25px;height:16px;position:absolute;right:20px;top:50%;margin-top:-8px;background:url("/assets/images/mobile-dropdown.png")no-repeat center center;}
.mainmenu-items{display:none;}
.mainmenu-items a{display:block;text-decoration:none;padding:11px;background:#fff;color:#373737;border-bottom:1px solid #f0f0f0;font-weight:700;}
.mainmenu-items a:hover, .mainmenu-items a:active{background:#418668;color:#fff;}

/* NAVIGACIOS SAV */
.nav-path{display:none;}
.mobile-nav-path{height:42px;line-height:42px;color:#808080;border-bottom:1px solid #e2e2e2;padding:0 20px;}
.mobile-nav-path .nav-spans{padding:0 10px;vertical-align:middle;}

/* BELSO ALMENU SAV */
.submenu-bar{height:40px;background:#2b7caa;color:#fff;font-size:1.1em;line-height:40px;font-weight:700;}
.submenu-bar .submenu-item{padding-left:20px;margin-right:20px;border-left:1px solid #fff;color:#fff;text-decoration:none;}
.submenu-bar .submenu-item:first-child{border:none;padding-left:0;}
.submenu-bar .submenu-item.fix{color:#b6e3ff;}
.mobile-submenu-bar{min-height:40px;background:#2b7caa;color:#fff;font-size:1.1em;line-height:40px;font-weight:700;}
.mobile-submenu-bar .mobile-submenu-item{display:block;color:#fff;text-decoration:none;padding-left:20px;padding-right:20px;}
.mobile-submenu-bar .mobile-submenu-item:active{background-color:#616161;}
.mobile-submenu-bar .mobile-submenu-item.fix{color:#b6e3ff;}

/* ALMENU BLOCK NÉZET */
.blockmenu-box{max-width:960px;width:100%;display:inline-block;margin:10px 0;margin-right:20px;}
.blockmenu-box .block-cim{color:#2b7caa;font-size:2.4em;display:block;text-decoration:none;}
.block-button-row{height:40px;width:460px;}
.block-button-row.screen{display:none;}
.block-mobile-brow{border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:10px;margin-top:10px;}

/* TARTALOM */
.tartalom_css #inside-tab{border:none;display:none;}
.tartalom_css ul{padding:0.4em 1.2em;}
#inside-tab ul{padding:1em;}
#inside-tab li a{font-size:1.2em;display:inline-block;padding:0.3em;background:#d8d8d8;margin:0.2em 0;}

/* GOMB  */
.gyornet-button{background:#2b7caa;color:#fff;border:none;margin:0;padding:10px 15px;font-size:1.15em;position:relative;cursor:pointer;}
.gyornet-button.green{background:#418668;}
.gyornet-button .button-text{margin-right:30px;white-space:nowrap;}
.gyornet-button .button-text.left{margin-left:30px;margin-right:0;}
.gyornet-button .button-icon{background:url("/assets/images/button-icons.png")no-repeat 0 0;width:20px;height:20px;position:absolute;display:block;overflow:hidden;text-indent:-99999px;right:1em;top:50%;margin-top:-10px;}
.gyornet-button .button-icon.icon-left{background-position:-20px 0;left:1em;}

/* HIREK */
.hirek-title-bar h2{font-size:1.8em;}
.hirbox{max-width:100%;margin-left:0;margin-bottom:30px;display:block;}
.hirbox.details{width:100%;max-width:100%;}
.hirbox:nth-child(3n+1){margin-left:0;}
.hircim{color:#418668;font-weight:700;font-size:1.15em;}
.hircim a{color:#418668;text-decoration:none;}
.all-news-link{position:absolute;right:20px;top:0;font-size:1.15em;padding-left:24px;background:url("/assets/images/hirek-icon.png")no-repeat 0 50%;display:inline-block;}
.hirek-rows .screen-divider{display:none;}

/* LEFEDETTSÉG */
#gmap{width:100%;min-height:300px;height:auto;}
.telepulesek{margin-right:10px;}
.telepulesek .soon{color:#94b6ce;font-style:italic;}
.telepulesek .active{color:#e83613;font-weight:700;}

/* JELSZÓ MÓDOSÍTÁS */
.ui-input{padding:0.2em 0.4em;font-weight:700;outline:none;}
.pwd-change label{font-style:italic;}
.pwd-strong{background:url("/assets/images/passwordmeterbg.png") repeat-y;width:200px;color:#000;font-size:0.8em;padding:0.4em;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;border:1px solid #aaa;font-weight:700;cursor:default;}

/* ONLINE ŰRLAP */
.online-urlap label{font-style:italic;}
.online-urlap input, .online-urlap select, .online-urlap textarea{font-weight:700;color:#0e93e6;}
.online-aszf{width:auto;height:300px;overflow:auto;border:1px solid #aaa;padding:0.3em 0.5em;background:#ddd;}
.online-input-1, .online-input-2{width:100%;}
.magan-partner, .uzleti-partner{display:none;}
.online-urlap .ui-state-error{background:#d7d7d7;color:#cd0a0a;}
.koltsegviselo{display:none}
.koltsegviselo.inline{display:inline-block;background:#f1f3f0;padding:.5em}
.koltsegviselo.inline{display:inline-block;background:#f1f3f0;padding:.5em}

/* MEGTARTANDO CIMEK */
ul.cimek-listaja, ul.cimek-listaja li{margin:0;padding:0;list-style-type:none;vertical-align:middle}
ul.cimek-listaja label, ul.cimek-listaja input{vertical-align:middle;padding:.2em;display:inline-block}
.megtart-cell{width:68%;text-align:right}
.all-check{border-bottom:1px solid #d7d7d7;margin-bottom:1em;padding:.4em;display:inline-block;cursor:pointer}
.all-check svg{display:inline-block;vertical-align:middle;margin-right:.5em}
.megtartas-kuldes{margin-top:2em;border-top:1px solid #d7d7d7;padding-top:1em}
.partner-adatok h2{padding:0;margin:0;font-size:1.1em;color:#0e93e6}
.cimek-listaja .drop-mail{font-style:italic;color:#bbb}
.tarto-cell{display:inline-block;min-width:20%;text-align:center}
.mail-list{border-bottom:1px solid #d7d7d7;padding-bottom:1em;margin-bottom:1em}
.head-li{font-style:italic;font-size:.8em}